h1   { font: 16pt Arial,helvetica; font-weight: bold; color: #006834}
h2   { font: 14pt Arial,helvetica; font-weight: bold; color: #006834}
h3   { font: 12pt Arial,helvetica; font-weight: bold; color: #006834}
h4   { font: 11pt Arial,helvetica; font-weight: bold; color: #006834}
h5   { font: 10pt Arial,helvetica; font-weight: bold; color: #006834}
h6   { font: 8pt Arial,helvetica;}
h7   { font: 8pt Arial,helvetica; font-weight: bold;}
a:link    { color: blue }      /* unvisited links */
a:visited { color: red }     /* visited links */
a:active  { color: red }   /* active links */
p    { font: 10pt Arial,helvetica; color: #006834}
/p    { font: 10pt Arial,helvetica; }
ul   { font: 10pt Arial,helvetica; }
li   { font: 10pt Arial,helvetica; }
br { font: 10pt Arial,helvetica; }
td { font: 10pt Arial,helvetica; }
A href: { font: Arial,helvetica;}
th { font: 11pt Arial,helvetica; font-weight: bold;}
b { font: 10pt Arial,helvetica; font-weight: bold; color: #006834}
i { font: 10pt Arial,helvetica; font-style: italic;}